 <div class="feedback-panel">
            <a href="" class="feedback-tab"><span>Contact Us</span></a>
            <h3>Contact Us</h3>
            <div id="form-wrap">
                <div class="row">
                    <div class="col-md-12">
                        <div class="col-md-2">
                            <i class="contack-fa-icon fa fa-whatsapp"></i>
                        </div>
                        <div class="col-md-10">
                            <a href="#"> +91 120 420 2822</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="col-md-2">
                            <i class="contack-fa-icon fa fa-user"></i>
                        </div>
                        <div class="col-md-10">
                            <a data-toggle="modal" href="#myModall" data-target="#my_Login13">login/Register</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="col-md-2">
                            <i class="contack-fa-icon fa fa-search"></i>
                        </div>
                        <div class="col-md-10">
                            <a href="#">Search</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>